@charset "UTF-8";

.lp_wrap .problem .slide0 {
  position: absolute;
  top: -3.8%;
  left: 0%;
  width: 792.5%;
  display: flex;
}
.lp_wrap .problem .slide0 div {
  animation: 24s slide01 linear infinite;
}
.lp_wrap .problem .movie {
  position: absolute;
  top: 21.14%;
  left: 10.625%;
  width: 78.75%;
  overflow: hidden;
}
.lp_wrap .problem .movie video {
  transform: scale(1.02);
}
.lp_wrap .problem .icon li {
  position: absolute;
  top: 34.05%;
  width: 22.5%;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .problem .icon li:nth-child(1) {
  left: 13.7%;
  transition: 0.6s;
}
.lp_wrap .problem .icon li:nth-child(2) {
  left: 38.75%;
  transition: 0.6s 0.2s;
}
.lp_wrap .problem .icon li:nth-child(3) {
  left: 63.7%;
  transition: 0.6s 0.4s;
}
.lp_wrap .problem .icon li.trigger.move,
.lp_wrap .problem .icon li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .problem .plant li {
  position: absolute;
}
.lp_wrap .problem .plant li:nth-child(1) {
  top: 71.8%;
  left: 3.6%;
  width: 37.5%;
  transition: 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .problem .plant li:nth-child(2) {
  top: 71.7%;
  left: 59.4%;
  width: 37.5%;
  transition: 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .problem .plant li:nth-child(3) {
  top: 77.3%;
  left: 1.1%;
  width: 11.25%;
  transition: 1s 0.3s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(4) {
  top: 71.2%;
  left: 24.3%;
  width: 9.75%;
  transition: 1s 0.4s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(5) {
  top: 80.6%;
  left: 12%;
  width: 5%;
  transition: 1s 0.5s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(6) {
  top: 71.4%;
  left: 32.6%;
  width: 5%;
  transition: 1s 0.6s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(7) {
  top: 73.7%;
  left: 4.7%;
  width: 6.25%;
  transition: 1s 0.3s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(8) {
  top: 72.6%;
  left: 37.6%;
  width: 3.75%;
  transition: 1s 0.4s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(9) {
  top: 80.2%;
  left: 34.2%;
  width: 10%;
  transition: 1s 0.5s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(10) {
  top: 70.8%;
  left: 4.3%;
  width: 15%;
  transition: 1s 0.6s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(11) {
  top: 71.9%;
  left: 61.1%;
  width: 8.75%;
  transition: 1s 0.7s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(12) {
  top: 78.1%;
  left: 85%;
  width: 13.75%;
  transition: 1s 0.2s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(13) {
  top: 70.8%;
  left: 81.9%;
  width: 10.125%;
  transition: 1s 0.3s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(14) {
  top: 71.4%;
  left: 88.9%;
  width: 3.75%;
  transition: 1s 0.4s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(15) {
  top: 79.6%;
  left: 58.6%;
  width: 10%;
  transition: 1s 0.5s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(16) {
  top: 81.3%;
  left: 66.7%;
  width: 5.625%;
  transition: 1s 0.6s;
  opacity: 0;
}
.lp_wrap .problem .plant li:nth-child(17) {
  top: 73.63%;
  left: 10.4%;
  width: 24.25%;
  transition: 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .problem .plant li:nth-child(18) {
  top: 73.63%;
  left: 63%;
  width: 29.125%;
  transition: 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .problem .plant li.trigger.move,
.lp_wrap .problem .plant li.trigger.move ~ li {
  opacity: 1;
  transform: scale(1);
}
.lp_wrap .problem .plant li:nth-child(3) {
  animation: 2.4s problem_plant1 ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(4) {
  animation: 2.2s problem_plant1 -1.1s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(5) {
  animation: 2.2s problem_plant2 -0.7s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(6) {
  animation: 2.4s problem_plant2 ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(7) {
  animation: 2.2s problem_plant2 -0.6s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(8) {
  animation: 2.4s problem_plant2 -1.4s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(9) {
  animation: 2.2s problem_plant1 -1.6s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(10) {
  animation: 2.2s problem_plant1 -1.2s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(11) {
  animation: 2.2s problem_plant1 -0.2s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(12) {
  animation: 2.2s problem_plant1 -2s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(13) {
  animation: 2.2s problem_plant1 -0.4s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(14) {
  animation: 2.2s problem_plant2 -0.8s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(15) {
  animation: 2.2s problem_plant1 -1.8s ease-in-out alternate infinite;
}
.lp_wrap .problem .plant li:nth-child(16) {
  animation: 2.2s problem_plant2 ease-in-out alternate infinite;
}
@keyframes problem_plant1 {
  0% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(20%);
  }
}
@keyframes problem_plant2 {
  0% {
    transform: translateY(-40%);
  }
  100% {
    transform: translateY(40%);
  }
}